
/*--------------------------- 
Add Plugin Front-End CSS here 
---------------------------*/
.fa-level-up-alt {color:green}
.fa-globe-europe {color:#6956f1}
.fa-trophy{color:gold}
.fa-user-astronaut{color:purple}
.info_icn{    margin-top: -25px;}
@keyframes spinner {
  to {transform: rotate(360deg);}
}
 
.info{text-align:center;
font-size: 20px;
    margin-top: 15px;
    margin-left: -26px;}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid transparent;
  border-top-color: #D9230F;
  border-bottom-color: #D9230F;
  animation: spinner .8s ease infinite;
}

#custom-search-input .search-query:focus {background-color:transparent;z-index:1}

#custom-search-input button { outline:0; }
#custom-search-query { outline:0; }
.result {    border: solid #cdd4da 1px;
    border-radius: 0px 0px 3px 3px;
    padding: 5px;}

.test{margin-top:5px}
#custom-search-input {
        margin:0;
        margin-top: 10px;
        padding: 0;
    }
 
    #custom-search-input .search-query {
        padding-right: 3px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }


 
    #custom-search-input button {
        border: 0;
        background: none;
        padding: 2px 5px;
        margin-top: 7px;
        position: relative;
        left: -28px;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color:#D9230F;
	box-shadow:none;
    }


 
    .search-query:focus + button {
        z-index: 3;   
    }

.vc-power {text-align:center}

.vc-power input, input[placeholder] {
    text-align: center;
}

.vc-power a {color:lightgray;}
.vc-power a:hover {text-decoration:none; color:lightgray}
